### Name: SimNorm.IG
### Title: Simulation study using the Normal/Inverse Gamma Model
### Aliases: SimNorm.IG
### Keywords: datagen

### ** Examples

  SimResults <-
    SimNorm.IG(nsim=10, theta=c(0.6605673, -3.2137414), Ngenes=12625,
               ngroups=2, nreps=3, FDRlist = 0.05*(1:5), effect.size =
               c(rep(4.33, 100), rep(0, 12625 - 100)))

## Not run: 
##D   SimResults <- 
##D     SimNorm.IG(nsim=500, theta=c(0.6605673, -3.2137414), Ngenes=12625,
##D                ngroups=2, nreps=3, FDRlist = 0.05*(1:5), effect.size = 
##D                c(rep(4.33, 100), rep(0, 12625 - 100)))
##D           
##D # Or create a batch file like this
##D # contents of mysim.R:
##D   library(SharedHT2)
##D   nsim <- 500
##D   ngroups <- 2
##D   nreps <- 3
##D   Ngenes <- 12625
##D   nTP <- 100
##D   effect.size <- c(rep(4.33, nTP), rep(0, Ngenes - nTP)
##D   theta <- c(0.6605673, -3.2137414)
##D 
##D   SimResults <- SimNorm.IG(nsim=nsim, theta = theta, ngroups=ngroups, 
##D                         nreps = nreps, Ngenes = Ngenes, effect.size = effect.size)
##D 
##D # At the command prompt
##D 
##D   R CMD BATCH mysim.R mysim.Rout
##D 
##D # nsim=500, Ngenes=12625, nreps=3, with d=2 groups (implicit in the dimension
##D # of theta) will take just under 3 hours on a pentium 4.
## End(Not run)


