### Name: SimOneMVN.IW
### Title: Simulate a micro-array experiment dataset
### Aliases: SimOneMVN.IW
### Keywords: datagen

### ** Examples

## Not run: 
##D   shape <- 9.107182
##D   rate <- matrix(c(0.12789434, 0.08468535, 0.08468535, 0.12390469), 2, 2)
##D   Ngenes <- 12625
##D   nreps <- 3
##D   nTP <- 100
##D   effect.size <- c(rep(4.33, nTP), rep(0, Ngenes-nTP))
##D 
##D   MyDat <- SimOneMVN.IW(shape=shape, rate=rate, Ngenes=Ngenes, nreps=nreps, 
##D                         effect.size=effect.size)
##D 
##D # notice the names given to the columns by default:
##D 
##D   names(MyDat)
##D 
##D # Now try out 'EB.Anova' on your dataset
##D 
##D   fit.MyDat <- EB.Anova(data=MyDat, labels= "log2.grp" %,% (1:2), H0="zero.means")
##D 
##D # View the sorted genelist
##D 
##D   TopGenes(fit.MyDat, FDR=0.05, allsig=TRUE)
## End(Not run)



