### Name: SimOneNorm.IG
### Title: Simulate a micro-array experiment dataset
### Aliases: SimOneNorm.IG
### Keywords: datagen

### ** Examples

## Not run: 
##D   shape <- 1.93589032
##D   rate <- 0.04020591
##D   Ngenes <- 12625
##D   ngroups <- 2
##D   nreps <- 3
##D   nTP <- 100
##D   effect.size <- c(rep(4.33, nTP), rep(0, Ngenes-nTP))
##D 
##D   MyDat <- SimOneNorm.IG(shape=shape, rate=rate, ngroups=ngroups, Ngenes=Ngenes, nreps=nreps, 
##D                          effect.size=effect.size)
##D 
##D # notice the names given to the columns by default:
##D 
##D   names(MyDat)
##D 
##D # Now try out 'EB.Anova' on your dataset
##D 
##D   fit.MyDat <- EB.Anova(data=MyDat, labels= "log2.grp" %,% (1:2), Var.Struct="simple",
##D                         H0="zero.means")
##D 
##D # View the sorted genelist
##D 
##D   TopGenes(fit.MyDat, FDR=0.05, allsig=TRUE)
##D 
## End(Not run)



